### Method

# Gdk.DisplayManager.open_display

#### Declaration [src]

    GdkDisplay*
    gdk_display_manager_open_display (
      GdkDisplayManager* manager,
      const char* name
    )

#### Description [src]

Opens a display.

#### Parameters

`name` | `const char*`
| the name of the display to open
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `GdkDisplay`
a `GdkDisplay`, or `NULL` if the display could not be opened
Ownership is not transferred to the caller
Can be `NULL`